Subject: [EDUC] Re: [April] nouveau et ancien adhérent
From: Marie-Odile Morandi <[email-masked]>
To: roger <[email-masked]>, APRIL-Education-LD <[email-masked]>
Date: Wed, 09 Jul 2014 11:48:58 +0200
List-Id: <educ.april.org>

Bonjour,

Bienvenu à l'April
Bienvenu chez les retraités

Je me permets d'envoyer ton long message à la liste Educ à laquelle tu
peux participer....

Amicalement

Marie-Odile Morandi
Adhérente April
http://www.april.org/

Le 09/07/2014 10:27, roger a écrit :
> Bonjour,
> Je ne me suis jamais présenté pourtant je suis à April depuis 2008 ,
> jusqu'à présent ce n'était qu' un soutien modeste sans participation.
> Mon soutien est toujours modeste mais en augmentation , j'ai choisi de
> soutenir aussi la FSF (enfin je pense je n'ai pas vérifié si mon
> chèque avait été retiré) le combat est en effet international sinon il
> n'a guère de sens.
> Si j'utilise le libre depuis 1995 ( péniblement au début et toujours
> en solitaire ) je ne me suis formé que lorsque j ' y étais obligé .Se
> former , la connaissance technique c'est d'abord la base et c'était
> pas toujours évident. Cela est plus facile aujourd'hui il y a beaucoup
> plus de traduction par exemple grâce aux bénévoles compétents et des
> "install-party". La compétence c'est d'ailleurs mon problème
> aujourd'hui car je ne suis toujours pas compétent et je ne sais pas
> comment aider ... j'ai accumulé une doc impressionnante en me disant
> qu'à la retraite j'approfondirai, maintenant j'y suis ... je ne sais
> pas par où commencer !
> Le Libre : ce qui m'attire d'abord c'est justement la liberté , se
> sortir de l'aliénation dans laquelle on nous plonge quotidiennement.Se
> comporter en un homme libre, il faut vraiment être teigneux!
> D' un point de vue général notre liberté passe par la connaissance et
> pas seulement informatique, et par la coopération c'est très compliqué
> surtout lorsqu'on travaille et qu'on a une famille ( coucou les
> jeunes) et c'est avec plaisir que j'ai lu les articles de Frédéric
> Couchet sur la privatisation de la connaissance ( il n'y a pas
> longtemps ) !
> April intervient régulièrement auprès des élus il faut le faire et
> bravo pour votre travail mais je pense que le travail de formation
> auprès des jeunes en particulier, des quartiers ou non, est
> fondamental . Le libre offre la possibilité de connaissances illimités
> à partir d'une activité qui dans un premier temps peut laisser les
> théories abstraites de côté . Après avoir été ouvrier dans l'
> industrie je suis devenu instit ( cherchez pas les fautes
> d'orthographes je vous le dis tout de suite : j'en fais) et je peux
> vous dire la joie que les petits de CM2 avait en faisant simplement
> tourner un carré ( avec le langage Logo ) mais cette activité n'a pas
> fait des émules , l'éducation nationale avait décidé que le plus
> important était d'apprendre à utiliser des logiciels en particulier le
> traitement de texte : Word bien sûr. Et puis les enseignants comme
> beaucoup d'autres personnes dès qu'on parle d'activité de
> programmation ou d'autres techniques se ferment complètement.
> Mais il est possible dans les écoles, pendant le temps de classes ou
> pendant le temps périscolaire, de proposer des activités et on peut
> même être payé pour cela ... Je pense que cela doit être possible dans
> les collèges. Bien sûr, en intervenant en tant qu'association April ,
> on ne peut travailler qu' avec des applications du Libre en
> particulier le système d'exploitation qui peut être un Trisquel ce qui
> peut permettre de parler de GNU. La difficulté est là : être capable
> d' installer le Libre sur les ordinateurs de l'école ou du collège
> sans détruire Windows ce qui avec les bios EFI estampillés Windows
> n'est pas gagné
> ( à mon avis et d'après ma petite expérience) , de plus parfois les
> ordi sont en réseau ... cela peut ajouter des complications.On peut
> aussi proposer nos ordinateurs et donc porter une quinzaine de
> portable pour travailler avec la moitié de la classe.... Cela me
> semble être un formidable moyen d'introduire le Libre et de découvrir
> qu' on peut être créateur à la base même de l'informatique : faire un
> programme . On peut aussi faire entrevoir qu'avec le Libre on peut
> aller très loin même sans les Maths avec leurs structures de groupe et
> autres choses qu'en général on ne connecte pas avec le concret , la
> pensée mathématique ne daignant pas descendre de ses objets abstraits
> et souvent transcendentaux !
> Je ne sais pas si c'est une bonne idée surtout dans la pratique car
> dans tous les cas cela demande une bonne préparation, une bonne
> organisation , une bonne équipe et beaucoup d'énergie !
> Pour que les gens se libèrent , il faut leur apporter la connaissance
> , les efforts qui sont fait par tous les bénévoles, militants du Libre
> , les milliers de pages de docs ne visent pas encore un public
> vraiment populaire , il faut encore simplifier prendre les choses au
> tout début .
> Ce n'est que mon avis je ne sais pas si j'ai vraiment raison je ne
> sais pas si April a travaillé dans ce sens ...
> C'était sans doute un peu long mais ne vous inquiétez pas cela sera
> sans doute rare !

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ